import 'package:flutter/material.dart';

class ShiimerIcon extends StatelessWidget {
  const ShiimerIcon({
    Key? key,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        Container(
          height: 70,
          width: 70,
          decoration: const BoxDecoration(
            color: Colors.grey,
            shape: BoxShape.circle,
          ),
        ),
        const SizedBox(height: 10),
        Container(
          height: 10,
          width: 70,
          decoration: const BoxDecoration(
            color: Colors.grey,
            shape: BoxShape.rectangle,
          ),
        ),
      ],
    );
  }
}
